/*
 * Theme Name:     Bulbs Direct
 * Theme URI:      http://websmartdesign.co.nz/
 * Description:    Child theme of Flasome from UX Themes
 * Author:         Mick Buckley, Helen Beran
 * Author URI:     http://websmartdesign.co.nz
 * Template:       flatsome
 * Version:        0.1.0
 * */

@import url("../flatsome/style.css");

a { color: #009846; }

.nf-form-fields-required {
    display: none;
}

.nf-field-element {
    font-size: 14px;
	line-height: 1.6;
}


input#nf-field-8,
input#nf-field-4{
    background-color: #009846;
    color: #fff;
    border: 0 none;
    padding: 13px 24px;
    text-transform: uppercase;
}


.sliderNav.small a,#main-content,h3.section-title.title_center span{ background-image: url(images/bulbsdirect-grey-tile-476x476.png) !important; }
.sliderNav.small a { background: rgba(128, 128, 128, 0.5) !important; opacity: 0.5; } /* Mick 03/March/2015 */
.ux_banner .inner h1, .ux_banner .inner h2, .ux_banner .inner h3 { xx-color: red !important; xx-border: 1px solid red !important; text-shadow: -1px -1px 0 #009846,  1px -1px 0 #009846, -1px 1px 0 #009846, 1px 1px 0 #888888; text-shadow: 0px 0px 10px black; }

.xx-a .custom-cart-count { background: #009846; }
.xx-mini-cart:hover a .custom-cart-count { background: #ae4a84; }

.absolute-footer, .absolute-footer a { color: white; }
.absolute-footer ul li { border-bottom-color: #a5d3ba; }
.absolute-footer ul li a { color: white; }
.absolute-footer ul li a:hover { color: yellow; }

.footer-2 { color: #414042; }
.footer-2 a { color: #414042; }

.phone:before { content: ""; display: inline-block; background: url(images/phone-icon29x29.gif) left center no-repeat; width: 29px; height: 29px; margin-right: 5px; }
.phone { line-height: 29px; margin-bottom: 5px; }
.phone, .phone:before { vertical-align: middle; display: inline-block; }

.email:before { content: ""; display: inline-block; background: url(images/email-icon29x29.gif) left center no-repeat; width: 29px; height: 29px; margin-right: 5px; }
.email { line-height: 29px; margin-bottom: 5px; }
.email, .email:before { vertical-align: middle; display: inline-block; }

.facebook:before { content: ""; display: inline-block; background: url(images/facebook-icon29x29.gif) left center no-repeat; width: 29px; height: 29px; margin-right: 5px; }
.facebook { line-height: 29px; margin-bottom: 5px; }
.facebook, .facebook:before { vertical-align: middle; display: inline-block; }

.page-id-522 .team-member-img { display: none; /* 18 Aug 2014 */ }

#main-content { overflow: hidden; } /* fixes white background due to margin(?) overflow */
#xx-main-content, .xx-footer-wrapper { border: 1px solid red; }

h3.section-title { border-bottom-color: #a5d3ba; }
h3.section-title.title_center span, h3.section-title.title_bold span, h3.section-title.title_bold_center span { border-color: transparent; background-color: #eaeaea; background-image: url(images/bulbsdirect-grey-tile-476x476.png); color: #ae4a84; }

.product-category .header-title { bottom: 0px; }
.product-category .header-title h3 { font-size: 90%; }
.product-small h5, .product-small .tx-div, .product-small .name { color: #009846; }
.product-small .tx-div { background-color: #009846; opacity: 0.5; }
.product-small .price { color: #414042; }
.product_list_widget li a { color: #009846; }
.product_list_widget li, .product_list_widget li:first-child { border-bottom-color: #a5d3ba; min-height: 90px; padding-top: 10px !important; padding-bottom: 10px !important; }

/* 4 August 2014: Don't display '20 in stock' in product info when using stock keeping for products. */
.product-info .stock { display: none; }

p.lead { font-size: 1.1em; }
.footer .post_comments { display: none; }
.flatsome_recent_posts li { min-height: 55px; border-bottom-color: #a5d3ba; font-size: 90%; }
.post-date { color: #555555 !important; border-color: #009846 !important; }

.product-lightbox .entry-title, .product-lightbox .entry-title a { color: #009846; }

/*
 * Remove annoying gray bar at top of product image
 */
.product-image .scrollbarBlock1 .scrollbar1 { background: none !important; }
.footer-1 { border-color: #eaeaea; background-color: #eaeaea !important; background-image: url(images/bulbsdirect-grey-tile-476x476.png) !important; }
.footer-1 .widget-title { color: #555555; }
.footer-1 .tx-div, .footer-2 .tx-div { background-color: #a5d3ba; opacity: 1; }

p.padded { padding-left: 10%; padding-right: 10%; }
.bulbs-direct-button { padding: 0.2em 0.5em; background: #009846; color: white; }

.footer .widget_ninja_forms_widget p { font-size: 14px; }
.nav-dropdown { border-color: #009846; box-shadow-color: #009846; background-color: rgba(255,255,255,0.9); background-color: #f9f9f9; }
.nav-dropdown > ul:after, .nav-dropdown > .row:after, .nav-dropdown-inner:after, .menu-item-language .sub-menu:after { border-bottom-color: #009846; }

.ninja-forms-field-error p {
	color: red;
	border: 1px solid red;
	border-radius: 3px;
	padding: 0 3px;
}

#top-bar { border-bottom: 1px solid white; box-shadow: inset 0 -12px 6px -12px #964072; }

.custom select { font-size: 80%; }

.term-description { padding: 20px 25px 20px 25px; margin-bottom: 30px; border: 1px solid #a5d3ba; }
/*
 * Menu styles
 */
ul.top-bar-nav { padding: 6px 0; }
ul.top-bar-nav li.current-menu-item a { border-bottom: 1px solid #FFFFFF; }
ul.header-nav li.current-menu-item a.nav-top-link { color: #000000; opacity: 1; }

h3.section-title span { border-bottom-color: #a5d3ba; }
.tabbed-content ul.tabs li.active a { border-color: #009846; }
.tx-div { background-color: #009846; opacity: 0.3; }

.accordion-inner { line-height: 1.6em; }
.accordion-inner ul { margin: 1em; }
.alignleft, .alignright, .aligncenter { margin-bottom: 12px; }

.product-small.out-of-stock .out-of-stock-label { background: rgba(255,255,255,0.5); }

.autocomplete-suggestions { color: black; background: white; xx-opacity: 0.5; }
.autocomplete-suggestion { padding: 10px 5px; }
#yith-ajaxsearchform input[type="search"], #yith-ajaxsearchform button[type="submit"] { margin: 0; }

.value label {
  display: inline;
  margin-left: 10px;
}

.variations td {
  vertical-align: top;
}

/* Fixes after flatsome theme upgrade.  July 2015 */
.ux-box.ux-text-badge .ux-box-text { bottom: 15px; padding-top: 6px; padding-bottom: 0px; }
.ux-box-text h3 { color: #009846; }
.footer-1, .footer-2 { background-size: auto; background-repeat: repeat; }
.cat-header { text-align: center; font-size: 22px; line-height: 1.4em; font-weight: bold; margin: 15px 25px; }
/* End Fixes after flatsome theme upgrade.  July 2015 */

@media screen and (max-width: 900px) {
	.ux_banner h1.h-large { font-size: 400%; }
	.cat-header { font-size: 18px; line-height: 1.4em; margin: 15px; }
}

@media screen and (max-width: 48em) {
	.bulbs-direct-button { font-size: 80%; }
}

@media screen and (min-width: 48em) {
	.ux-box-text h3 { font-size: 1.2em; }
}

/* Fix to message box added May 2017 (Helen) */

.message-box {
	background-repeat: repeat;
}
